/* create HandWiki simple buttons*/


/* COMMON RADIO AND CHECKBOX STYLES  */
input[type=radio],
input[type=checkbox]{
  /* Hide original inputs */
  visibility: hidden;
  position: absolute;
}
input[type=radio] + label:before,
input[type=checkbox] + label:before{
  height:15px;
  width:15px;
  margin-right: 2px;
  content: " ";
  display:inline-block;
  vertical-align: baseline;
  border:1px solid #777;
}
input[type=radio]:checked + label:before,
input[type=checkbox]:checked + label:before{
  background: #ffb84d;
}

/* CUSTOM RADIO AND CHECKBOX STYLES */
input[type=radio] + label:before{
  border-radius:20%;
}
input[type=checkbox] + label:before{
  border-radius:2px;
}




p {
  margin-left: 20px;
  margin-right: 20px;
}


textarea
{

    border:1px solid #999999;
    width:95%;
    margin-left: 20px;
    margin-right: 20px;
    padding:1%;
    margin-bottom: 40px;

}

.textwrapper
{
  border:1px solid #999999;
  margin:5px 5px;
  padding:3px;
}

.chopped {
  overflow: hidden;
  display: inline;
}

label {
    white-space:nowrap;
}



.hwsimple {
  float: center; 
  margin-left: 6px;
  margin-right: 6px;
  position: relative;
  display: inline-block;
  white-space: nowrap;
}

.hwsimple .search-container {
    display: block;
    position: relative;
    white-space: nowrap;
}

.hwsimple input[type=text] {
  padding: 6px;
  margin-top: 6px;
  font-size: 1.1em;
  background-color: #ffffff;
  border: 1px solid #00304d;
 
}

.hwsimple .search-container button {
  margin-top: 4px;
  padding: 6px 20px;
  background-color: #1d5f64; 
  color: #ffff;
  font-size: 1.1em; 
  border: 1px solid #00304d;
  cursor: pointer;
}

.hwsimple .search-container button:hover {
  border: 1px solid #00304d;
  background-color: #37b7c0;
  color: #ffff;

}

@media screen and (max-width: 600px) {

  .hwsimple .search-container {
    float: none;
    display: block;
    text-align: left;
    width: 360px;
    margin: 0;
    padding: 14px;

  }
    .hwsimple input[type=text] {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 12px;
  }

   .hwsimple .search-container button {
    float: none;
    display: block;
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 12px;
  }

   .hwsimple .search-container button {
     margin-top: 10px; 
  }

  .hwsimple input[type=text] {
    border: 1px solid #ccc;  
  }
}



/* #### Mobile Phones Portrait  #### */
@media (min-width: 320px) and (max-width: 480px) {

 .hwsimple .search-container {
    float: none;
    display: block;
    text-align: left;
    width: 300px;
    margin: 0;
    padding: 14px;

  }

   .hwsimple .search-container button {
    float: none;
    display: block;
    text-align: center;
    width: 100%;
    margin-top: 10px; 
    padding: 12px;
  }

}



.footer {
   position: relative;
   left: 0;
   margin-top: 50px;
   margin-bottom: 50px;
   width: 100%;
   color: black;
   text-align: center;
   font-size: 14px;
   line-height: 140%;
}

.footer a:link {
  color: #009ffc;
}


.wrappable {
    white-space:normal;
}


.radioLeft {
 display: block;
 text-align: left;
 line-height: 170%;

}

